/* ==========================================================================
   Blog List widget style - begin
   ========================================================================== */

.widget {
	
	&.mkdf-blog-list-widget {
		margin: 0 0 20px;

		.mkdf-blog-list-holder.mkdf-bl-simple  {

            .mkdf-bli-content {
                .mkdf-post-info-date {
                    margin-top: 6px;
                }
                &:not(:first-child) {
                    padding-left: 0;
                }
            }

            .mkdf-post-image {
                width: 90px;
                padding-right: 17px;
            }

            .mkdf-post-title {

				line-height: 22px;

                a {
                    color: #353535;

                    &:hover {
                        color: $first-main-color;
                    }
                }
            }

            &.mkdf-bl-normal-space .mkdf-bl-item {
                margin-bottom: 15px;
            }
		}
		
		.mkdf-post-info-date {
			
			a {
				color: $default-text-color;
                font-size: 12px;
				
				&:hover {
					color: $first-main-color;
				}
			}
		}
	}
}
/* ==========================================================================
   Blog List widget style - end
   ========================================================================== */